<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19691D4411_4412.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102741101</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-05</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 94.36 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1667}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{16}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{1651}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{281}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{5}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{1209}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{150}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{284}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_622" HEIGHT="3680" WIDTH="2462" PHYSICAL_IMG_NR="622" QUALITY="OK" ACCURACY="88.83">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="264" WIDTH="2462" ID="PAG_622_TopMargin">
        <TextBlock HPOS="119" VPOS="118" HEIGHT="52" WIDTH="2210" ID="PAG_622_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="119" VPOS="118" HEIGHT="52" WIDTH="2210" ID="PAG_622_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="119" VPOS="121" HEIGHT="42" WIDTH="122" ID="PAG_622_ST000001" WC="0.83" CONTENT="4411:" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000001" HPOS="241" VPOS="126" WIDTH="751" />
            <String HPOS="992" VPOS="126" HEIGHT="44" WIDTH="16" ID="PAG_622_ST000002" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_622_SP000002" HPOS="1008" VPOS="126" WIDTH="23" />
            <String HPOS="1031" VPOS="126" HEIGHT="34" WIDTH="54" ID="PAG_622_ST000003" WC="1" CONTENT="14." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_622_SP000003" HPOS="1085" VPOS="123" WIDTH="22" />
            <String HPOS="1107" VPOS="123" HEIGHT="46" WIDTH="342" ID="PAG_622_ST000004" WC="1" CONTENT="Boligministeriet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_622_SP000004" HPOS="1449" VPOS="118" WIDTH="771" />
            <String HPOS="2220" VPOS="118" HEIGHT="42" WIDTH="109" ID="PAG_622_ST000005" WC="1" CONTENT="4412" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="117" VPOS="264" HEIGHT="3193" WIDTH="2212" ID="PAG_622_PrintSpace">
        <TextBlock HPOS="117" VPOS="264" HEIGHT="50" WIDTH="2102" ID="PAG_622_TB000002" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="117" VPOS="264" HEIGHT="50" WIDTH="2102" ID="PAG_622_TL000002" STYLEREFS="TXT_T_8_R">
            <String HPOS="117" VPOS="265" HEIGHT="40" WIDTH="111" ID="PAG_622_ST000006" WC="0.88" CONTENT="6.04." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_622_SP000005" HPOS="228" VPOS="264" WIDTH="29" />
            <String HPOS="257" VPOS="264" HEIGHT="50" WIDTH="721" ID="PAG_622_ST000007" WC="0.99" CONTENT="Planlægningsforanstaltninger:" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000006" HPOS="978" VPOS="267" WIDTH="490" />
            <String HPOS="1468" VPOS="267" HEIGHT="34" WIDTH="33" ID="PAG_622_ST000008" WC="1" CONTENT="B" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_622_SP000007" HPOS="1501" VPOS="267" WIDTH="335" />
            <String HPOS="1836" VPOS="267" HEIGHT="34" WIDTH="62" ID="PAG_622_ST000009" WC="1" CONTENT="PL" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_622_SP000008" HPOS="1898" VPOS="266" WIDTH="256" />
            <String HPOS="2154" VPOS="266" HEIGHT="35" WIDTH="65" ID="PAG_622_ST000010" WC="1" CONTENT="TB" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="258" VPOS="321" HEIGHT="55" WIDTH="534" ID="PAG_622_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="258" VPOS="321" HEIGHT="55" WIDTH="534" ID="PAG_622_TL000003" STYLEREFS="TXT_T_10_R">
            <String HPOS="258" VPOS="322" HEIGHT="41" WIDTH="36" ID="PAG_622_ST000011" WC="1" CONTENT="E" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000009" HPOS="294" VPOS="322" WIDTH="3" />
            <String HPOS="297" VPOS="322" HEIGHT="54" WIDTH="13" ID="PAG_622_ST000012" WC="1" CONTENT="j" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000010" HPOS="310" VPOS="321" WIDTH="7" />
            <String HPOS="317" VPOS="321" HEIGHT="42" WIDTH="475" ID="PAG_622_ST000013" WC="1" CONTENT="endomserhvervelser" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="258" VPOS="379" HEIGHT="56" WIDTH="984" ID="PAG_622_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="258" VPOS="379" HEIGHT="56" WIDTH="984" ID="PAG_622_TL000004" STYLEREFS="TXT_T_10_R">
            <String HPOS="258" VPOS="382" HEIGHT="41" WIDTH="137" ID="PAG_622_ST000014" WC="1" CONTENT="71.01." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000011" HPOS="395" VPOS="380" WIDTH="30" />
            <String HPOS="425" VPOS="380" HEIGHT="43" WIDTH="309" ID="PAG_622_ST000015" WC="0.96" CONTENT="Erhvervelser" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000012" HPOS="734" VPOS="379" WIDTH="41" />
            <String HPOS="775" VPOS="379" HEIGHT="42" WIDTH="44" ID="PAG_622_ST000016" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000013" HPOS="819" VPOS="379" WIDTH="41" />
            <String HPOS="860" VPOS="379" HEIGHT="42" WIDTH="162" ID="PAG_622_ST000017" WC="1" CONTENT="arealer" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000014" HPOS="1022" VPOS="379" WIDTH="40" />
            <String HPOS="1062" VPOS="379" HEIGHT="42" WIDTH="14" ID="PAG_622_ST000018" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000015" HPOS="1076" VPOS="379" WIDTH="42" />
            <String HPOS="1118" VPOS="379" HEIGHT="56" WIDTH="124" ID="PAG_622_ST000019" WC="1" CONTENT="Køge" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="426" VPOS="439" HEIGHT="57" WIDTH="1903" ID="PAG_622_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="426" VPOS="439" HEIGHT="57" WIDTH="1903" ID="PAG_622_TL000005" STYLEREFS="TXT_T_10_R">
            <String HPOS="426" VPOS="440" HEIGHT="56" WIDTH="340" ID="PAG_622_ST000020" WC="1" CONTENT="Bugt-området" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000016" HPOS="766" VPOS="439" WIDTH="617" />
            <String HPOS="1383" VPOS="439" HEIGHT="42" WIDTH="222" ID="PAG_622_ST000021" WC="1" CONTENT="5.000.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000017" HPOS="1605" VPOS="463" WIDTH="227" />
            <String HPOS="1832" VPOS="463" HEIGHT="4" WIDTH="54" ID="PAG_622_ST000022" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000018" HPOS="1886" VPOS="446" WIDTH="130" />
            <String HPOS="2016" VPOS="446" HEIGHT="38" WIDTH="45" ID="PAG_622_ST000023" WC="0.60" CONTENT="-i-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000019" HPOS="2061" VPOS="439" WIDTH="47" />
            <String HPOS="2108" VPOS="439" HEIGHT="41" WIDTH="221" ID="PAG_622_ST000024" WC="1" CONTENT="2.000.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="117" VPOS="560" HEIGHT="50" WIDTH="705" ID="PAG_622_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="117" VPOS="560" HEIGHT="50" WIDTH="705" ID="PAG_622_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="117" VPOS="561" HEIGHT="39" WIDTH="111" ID="PAG_622_ST000025" WC="1" CONTENT="6.05." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000020" HPOS="228" VPOS="560" WIDTH="30" />
            <String HPOS="258" VPOS="560" HEIGHT="41" WIDTH="167" ID="PAG_622_ST000026" WC="1" CONTENT="Statens" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000021" HPOS="425" VPOS="560" WIDTH="21" />
            <String HPOS="446" VPOS="560" HEIGHT="50" WIDTH="376" ID="PAG_622_ST000027" WC="1" CONTENT="bygningsvæsen:" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="256" VPOS="617" HEIGHT="55" WIDTH="365" ID="PAG_622_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="256" VPOS="617" HEIGHT="55" WIDTH="365" ID="PAG_622_TL000007" STYLEREFS="TXT_T_10_R">
            <String HPOS="256" VPOS="617" HEIGHT="55" WIDTH="365" ID="PAG_622_ST000028" WC="1" CONTENT="Anlægsudgifter" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="258" VPOS="675" HEIGHT="56" WIDTH="984" ID="PAG_622_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="258" VPOS="675" HEIGHT="56" WIDTH="984" ID="PAG_622_TL000008" STYLEREFS="TXT_T_10_R">
            <String HPOS="258" VPOS="678" HEIGHT="41" WIDTH="137" ID="PAG_622_ST000029" WC="1" CONTENT="70.02." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000022" HPOS="395" VPOS="676" WIDTH="32" />
            <String HPOS="427" VPOS="676" HEIGHT="55" WIDTH="222" ID="PAG_622_ST000030" WC="0.98" CONTENT="Opførelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000023" HPOS="649" VPOS="676" WIDTH="19" />
            <String HPOS="668" VPOS="676" HEIGHT="41" WIDTH="44" ID="PAG_622_ST000031" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000024" HPOS="712" VPOS="690" WIDTH="19" />
            <String HPOS="731" VPOS="690" HEIGHT="28" WIDTH="54" ID="PAG_622_ST000032" WC="1" CONTENT="en" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000025" HPOS="785" VPOS="675" WIDTH="17" />
            <String HPOS="802" VPOS="675" HEIGHT="56" WIDTH="356" ID="PAG_622_ST000033" WC="1" CONTENT="kontorbygning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000026" HPOS="1158" VPOS="675" WIDTH="17" />
            <String HPOS="1175" VPOS="675" HEIGHT="41" WIDTH="67" ID="PAG_622_ST000034" WC="1" CONTENT="for" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="425" VPOS="734" HEIGHT="56" WIDTH="846" ID="PAG_622_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="425" VPOS="734" HEIGHT="56" WIDTH="846" ID="PAG_622_TL000009" STYLEREFS="TXT_T_10_R">
            <String HPOS="425" VPOS="735" HEIGHT="43" WIDTH="579" ID="PAG_622_ST000035" WC="1" CONTENT="centraladministrationen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000027" HPOS="1004" VPOS="736" WIDTH="22" />
            <String HPOS="1026" VPOS="736" HEIGHT="54" WIDTH="58" ID="PAG_622_ST000036" WC="1" CONTENT="på" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000028" HPOS="1084" VPOS="734" WIDTH="25" />
            <String HPOS="1109" VPOS="734" HEIGHT="43" WIDTH="132" ID="PAG_622_ST000037" WC="1" CONTENT="Slots-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1241" VPOS="777" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="424" VPOS="794" HEIGHT="43" WIDTH="1905" ID="PAG_622_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="424" VPOS="794" HEIGHT="43" WIDTH="1905" ID="PAG_622_TL000010" STYLEREFS="TXT_T_10_R">
            <String HPOS="424" VPOS="795" HEIGHT="42" WIDTH="176" ID="PAG_622_ST000038" WC="1" CONTENT="holmen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000029" HPOS="600" VPOS="819" WIDTH="869" />
            <String HPOS="1469" VPOS="819" HEIGHT="4" WIDTH="51" ID="PAG_622_ST000039" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000030" HPOS="1520" VPOS="818" WIDTH="311" />
            <String HPOS="1831" VPOS="818" HEIGHT="5" WIDTH="54" ID="PAG_622_ST000040" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000031" HPOS="1885" VPOS="794" WIDTH="223" />
            <String HPOS="2108" VPOS="794" HEIGHT="41" WIDTH="221" ID="PAG_622_ST000041" WC="1" CONTENT="6.023.100" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="258" VPOS="854" HEIGHT="56" WIDTH="1013" ID="PAG_622_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="258" VPOS="854" HEIGHT="56" WIDTH="1013" ID="PAG_622_TL000011" STYLEREFS="TXT_T_10_R">
            <String HPOS="258" VPOS="856" HEIGHT="42" WIDTH="137" ID="PAG_622_ST000042" WC="1" CONTENT="70.04." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000032" HPOS="395" VPOS="856" WIDTH="30" />
            <String HPOS="425" VPOS="856" HEIGHT="41" WIDTH="179" ID="PAG_622_ST000043" WC="1" CONTENT="Fortsat" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000033" HPOS="604" VPOS="855" WIDTH="21" />
            <String HPOS="625" VPOS="855" HEIGHT="55" WIDTH="297" ID="PAG_622_ST000044" WC="1" CONTENT="projektering" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000034" HPOS="922" VPOS="868" WIDTH="23" />
            <String HPOS="945" VPOS="868" HEIGHT="42" WIDTH="54" ID="PAG_622_ST000045" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000035" HPOS="999" VPOS="854" WIDTH="21" />
            <String HPOS="1020" VPOS="854" HEIGHT="56" WIDTH="221" ID="PAG_622_ST000046" WC="1" CONTENT="påbegyn-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1241" VPOS="910" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="426" VPOS="913" HEIGHT="57" WIDTH="816" ID="PAG_622_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="426" VPOS="913" HEIGHT="57" WIDTH="816" ID="PAG_622_TL000012" STYLEREFS="TXT_T_10_R">
            <String HPOS="426" VPOS="915" HEIGHT="41" WIDTH="115" ID="PAG_622_ST000047" WC="1" CONTENT="delse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000036" HPOS="541" VPOS="914" WIDTH="16" />
            <String HPOS="557" VPOS="914" HEIGHT="41" WIDTH="44" ID="PAG_622_ST000048" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000037" HPOS="601" VPOS="914" WIDTH="15" />
            <String HPOS="616" VPOS="914" HEIGHT="56" WIDTH="342" ID="PAG_622_ST000049" WC="1" CONTENT="byggearbejder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000038" HPOS="958" VPOS="913" WIDTH="16" />
            <String HPOS="974" VPOS="913" HEIGHT="42" WIDTH="268" ID="PAG_622_ST000050" WC="1" CONTENT="vedrørende" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="426" VPOS="972" HEIGHT="56" WIDTH="845" ID="PAG_622_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="426" VPOS="972" HEIGHT="56" WIDTH="845" ID="PAG_622_TL000013" STYLEREFS="TXT_T_10_R">
            <String HPOS="426" VPOS="973" HEIGHT="55" WIDTH="211" ID="PAG_622_ST000051" WC="1" CONTENT="opførelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000039" HPOS="637" VPOS="973" WIDTH="38" />
            <String HPOS="675" VPOS="973" HEIGHT="41" WIDTH="44" ID="PAG_622_ST000052" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000040" HPOS="719" VPOS="987" WIDTH="38" />
            <String HPOS="757" VPOS="987" HEIGHT="27" WIDTH="54" ID="PAG_622_ST000053" WC="1" CONTENT="en" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000041" HPOS="811" VPOS="972" WIDTH="37" />
            <String HPOS="848" VPOS="972" HEIGHT="43" WIDTH="393" ID="PAG_622_ST000054" WC="1" CONTENT="administrations-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1241" VPOS="1015" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="425" VPOS="1030" HEIGHT="57" WIDTH="818" ID="PAG_622_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="425" VPOS="1030" HEIGHT="57" WIDTH="818" ID="PAG_622_TL000014" STYLEREFS="TXT_T_10_R">
            <String HPOS="425" VPOS="1032" HEIGHT="55" WIDTH="194" ID="PAG_622_ST000055" WC="1" CONTENT="bygning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000042" HPOS="619" VPOS="1033" WIDTH="26" />
            <String HPOS="645" VPOS="1033" HEIGHT="54" WIDTH="58" ID="PAG_622_ST000056" WC="1" CONTENT="på" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000043" HPOS="703" VPOS="1031" WIDTH="28" />
            <String HPOS="731" VPOS="1031" HEIGHT="56" WIDTH="401" ID="PAG_622_ST000057" WC="1" CONTENT="Bryghusgrunden" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000044" HPOS="1132" VPOS="1030" WIDTH="25" />
            <String HPOS="1157" VPOS="1030" HEIGHT="42" WIDTH="86" ID="PAG_622_ST000058" WC="1" CONTENT="ved" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="425" VPOS="1089" HEIGHT="45" WIDTH="1903" ID="PAG_622_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="425" VPOS="1089" HEIGHT="45" WIDTH="1903" ID="PAG_622_TL000015" STYLEREFS="TXT_T_10_R">
            <String HPOS="425" VPOS="1091" HEIGHT="42" WIDTH="371" ID="PAG_622_ST000059" WC="1" CONTENT="Frederiksholms" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000045" HPOS="796" VPOS="1090" WIDTH="21" />
            <String HPOS="817" VPOS="1090" HEIGHT="43" WIDTH="148" ID="PAG_622_ST000060" WC="1" CONTENT="Kanal" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000046" HPOS="965" VPOS="1090" WIDTH="417" />
            <String HPOS="1382" VPOS="1090" HEIGHT="42" WIDTH="222" ID="PAG_622_ST000061" WC="1" CONTENT="4.200.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000047" HPOS="1604" VPOS="1113" WIDTH="227" />
            <String HPOS="1831" VPOS="1113" HEIGHT="5" WIDTH="54" ID="PAG_622_ST000062" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000048" HPOS="1885" VPOS="1097" WIDTH="130" />
            <String HPOS="2015" VPOS="1097" HEIGHT="37" WIDTH="45" ID="PAG_622_ST000063" WC="0.57" CONTENT="-I-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000049" HPOS="2060" VPOS="1089" WIDTH="46" />
            <String HPOS="2106" VPOS="1089" HEIGHT="41" WIDTH="222" ID="PAG_622_ST000064" WC="1" CONTENT="4.100.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="259" VPOS="1150" HEIGHT="56" WIDTH="983" ID="PAG_622_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="259" VPOS="1150" HEIGHT="56" WIDTH="983" ID="PAG_622_TL000016" STYLEREFS="TXT_T_10_R">
            <String HPOS="259" VPOS="1151" HEIGHT="41" WIDTH="136" ID="PAG_622_ST000065" WC="1" CONTENT="70.05." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000050" HPOS="395" VPOS="1150" WIDTH="32" />
            <String HPOS="427" VPOS="1150" HEIGHT="56" WIDTH="222" ID="PAG_622_ST000066" WC="1" CONTENT="Opførelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000051" HPOS="649" VPOS="1150" WIDTH="17" />
            <String HPOS="666" VPOS="1150" HEIGHT="41" WIDTH="44" ID="PAG_622_ST000067" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000052" HPOS="710" VPOS="1150" WIDTH="15" />
            <String HPOS="725" VPOS="1150" HEIGHT="42" WIDTH="276" ID="PAG_622_ST000068" WC="1" CONTENT="kombineret" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000053" HPOS="1001" VPOS="1163" WIDTH="14" />
            <String HPOS="1015" VPOS="1163" HEIGHT="41" WIDTH="157" ID="PAG_622_ST000069" WC="1" CONTENT="garage" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000054" HPOS="1172" VPOS="1163" WIDTH="16" />
            <String HPOS="1188" VPOS="1163" HEIGHT="41" WIDTH="54" ID="PAG_622_ST000070" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="425" VPOS="1208" HEIGHT="57" WIDTH="1903" ID="PAG_622_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="425" VPOS="1208" HEIGHT="57" WIDTH="1903" ID="PAG_622_TL000017" STYLEREFS="TXT_T_10_R">
            <String HPOS="425" VPOS="1209" HEIGHT="56" WIDTH="330" ID="PAG_622_ST000071" WC="1" CONTENT="depotbygning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000055" HPOS="755" VPOS="1210" WIDTH="20" />
            <String HPOS="775" VPOS="1210" HEIGHT="40" WIDTH="15" ID="PAG_622_ST000072" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000056" HPOS="790" VPOS="1209" WIDTH="20" />
            <String HPOS="810" VPOS="1209" HEIGHT="54" WIDTH="255" ID="PAG_622_ST000073" WC="1" CONTENT="Rosenborg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000057" HPOS="1065" VPOS="1209" WIDTH="21" />
            <String HPOS="1086" VPOS="1209" HEIGHT="41" WIDTH="147" ID="PAG_622_ST000074" WC="1" CONTENT="Have." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000058" HPOS="1233" VPOS="1210" WIDTH="194" />
            <String HPOS="1427" VPOS="1210" HEIGHT="40" WIDTH="176" ID="PAG_622_ST000075" WC="1" CONTENT="120.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000059" HPOS="1603" VPOS="1232" WIDTH="227" />
            <String HPOS="1830" VPOS="1232" HEIGHT="4" WIDTH="54" ID="PAG_622_ST000076" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000060" HPOS="1884" VPOS="1215" WIDTH="130" />
            <String HPOS="2014" VPOS="1215" HEIGHT="37" WIDTH="46" ID="PAG_622_ST000077" WC="0.62" CONTENT="-f-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000061" HPOS="2060" VPOS="1208" WIDTH="91" />
            <String HPOS="2151" VPOS="1208" HEIGHT="41" WIDTH="177" ID="PAG_622_ST000078" WC="1" CONTENT="119.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="257" VPOS="1267" HEIGHT="44" WIDTH="983" ID="PAG_622_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="257" VPOS="1267" HEIGHT="44" WIDTH="983" ID="PAG_622_TL000018" STYLEREFS="TXT_T_10_R">
            <String HPOS="257" VPOS="1269" HEIGHT="42" WIDTH="138" ID="PAG_622_ST000079" WC="1" CONTENT="70.06." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000062" HPOS="395" VPOS="1268" WIDTH="29" />
            <String HPOS="424" VPOS="1268" HEIGHT="42" WIDTH="346" ID="PAG_622_ST000080" WC="1" CONTENT="Istandsættelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000063" HPOS="770" VPOS="1267" WIDTH="58" />
            <String HPOS="828" VPOS="1267" HEIGHT="42" WIDTH="44" ID="PAG_622_ST000081" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000064" HPOS="872" VPOS="1267" WIDTH="58" />
            <String HPOS="930" VPOS="1267" HEIGHT="42" WIDTH="310" ID="PAG_622_ST000082" WC="1" CONTENT="sandstensud-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="424" VPOS="1326" HEIGHT="56" WIDTH="815" ID="PAG_622_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="424" VPOS="1326" HEIGHT="56" WIDTH="815" ID="PAG_622_TL000019" STYLEREFS="TXT_T_10_R">
            <String HPOS="424" VPOS="1327" HEIGHT="55" WIDTH="291" ID="PAG_622_ST000083" WC="1" CONTENT="smykningen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000065" HPOS="715" VPOS="1328" WIDTH="24" />
            <String HPOS="739" VPOS="1328" HEIGHT="54" WIDTH="58" ID="PAG_622_ST000084" WC="1" CONTENT="på" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000066" HPOS="797" VPOS="1326" WIDTH="28" />
            <String HPOS="825" VPOS="1326" HEIGHT="42" WIDTH="96" ID="PAG_622_ST000085" WC="1" CONTENT="Chr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000067" HPOS="921" VPOS="1326" WIDTH="28" />
            <String HPOS="949" VPOS="1326" HEIGHT="42" WIDTH="135" ID="PAG_622_ST000086" WC="1" CONTENT="VIIIs" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000068" HPOS="1084" VPOS="1326" WIDTH="26" />
            <String HPOS="1110" VPOS="1326" HEIGHT="50" WIDTH="129" ID="PAG_622_ST000087" WC="1" CONTENT="Palæ," STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="424" VPOS="1385" HEIGHT="55" WIDTH="1903" ID="PAG_622_TB000020" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="424" VPOS="1385" HEIGHT="55" WIDTH="1903" ID="PAG_622_TL000020" STYLEREFS="TXT_T_10_R">
            <String HPOS="424" VPOS="1386" HEIGHT="54" WIDTH="309" ID="PAG_622_ST000088" WC="0.99" CONTENT="Amalienborg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000069" HPOS="733" VPOS="1386" WIDTH="692" />
            <String HPOS="1425" VPOS="1386" HEIGHT="40" WIDTH="178" ID="PAG_622_ST000089" WC="1" CONTENT="280.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000070" HPOS="1603" VPOS="1407" WIDTH="226" />
            <String HPOS="1829" VPOS="1407" HEIGHT="5" WIDTH="55" ID="PAG_622_ST000090" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000071" HPOS="1884" VPOS="1391" WIDTH="129" />
            <String HPOS="2013" VPOS="1391" HEIGHT="37" WIDTH="46" ID="PAG_622_ST000091" WC="0.65" CONTENT="-f-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000072" HPOS="2059" VPOS="1385" WIDTH="118" />
            <String HPOS="2177" VPOS="1385" HEIGHT="40" WIDTH="150" ID="PAG_622_ST000092" WC="1" CONTENT="20.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="257" VPOS="1443" HEIGHT="57" WIDTH="983" ID="PAG_622_TB000021" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="257" VPOS="1443" HEIGHT="57" WIDTH="983" ID="PAG_622_TL000021" STYLEREFS="TXT_T_10_R">
            <String HPOS="257" VPOS="1446" HEIGHT="42" WIDTH="137" ID="PAG_622_ST000093" WC="1" CONTENT="70.07." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000073" HPOS="394" VPOS="1445" WIDTH="29" />
            <String HPOS="423" VPOS="1445" HEIGHT="43" WIDTH="238" ID="PAG_622_ST000094" WC="1" CONTENT="Udvidelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000074" HPOS="661" VPOS="1458" WIDTH="48" />
            <String HPOS="709" VPOS="1458" HEIGHT="42" WIDTH="53" ID="PAG_622_ST000095" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000075" HPOS="762" VPOS="1444" WIDTH="47" />
            <String HPOS="809" VPOS="1444" HEIGHT="56" WIDTH="339" ID="PAG_622_ST000096" WC="1" CONTENT="modernisering" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000076" HPOS="1148" VPOS="1443" WIDTH="48" />
            <String HPOS="1196" VPOS="1443" HEIGHT="43" WIDTH="44" ID="PAG_622_ST000097" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="423" VPOS="1503" HEIGHT="57" WIDTH="1904" ID="PAG_622_TB000022" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="423" VPOS="1503" HEIGHT="57" WIDTH="1904" ID="PAG_622_TL000022" STYLEREFS="TXT_T_10_R">
            <String HPOS="423" VPOS="1505" HEIGHT="42" WIDTH="220" ID="PAG_622_ST000098" WC="1" CONTENT="vaskeriet" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000077" HPOS="643" VPOS="1506" WIDTH="19" />
            <String HPOS="662" VPOS="1506" HEIGHT="54" WIDTH="58" ID="PAG_622_ST000099" WC="1" CONTENT="på" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000078" HPOS="720" VPOS="1504" WIDTH="20" />
            <String HPOS="740" VPOS="1504" HEIGHT="54" WIDTH="309" ID="PAG_622_ST000100" WC="1" CONTENT="Amalienborg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000079" HPOS="1049" VPOS="1505" WIDTH="375" />
            <String HPOS="1424" VPOS="1505" HEIGHT="39" WIDTH="178" ID="PAG_622_ST000101" WC="1" CONTENT="250.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000080" HPOS="1602" VPOS="1527" WIDTH="227" />
            <String HPOS="1829" VPOS="1527" HEIGHT="4" WIDTH="54" ID="PAG_622_ST000102" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000081" HPOS="1883" VPOS="1511" WIDTH="130" />
            <String HPOS="2013" VPOS="1511" HEIGHT="37" WIDTH="45" ID="PAG_622_ST000103" WC="0.60" CONTENT="-f-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000082" HPOS="2058" VPOS="1503" WIDTH="92" />
            <String HPOS="2150" VPOS="1503" HEIGHT="40" WIDTH="177" ID="PAG_622_ST000104" WC="1" CONTENT="175.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="257" VPOS="1562" HEIGHT="57" WIDTH="983" ID="PAG_622_TB000023" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="257" VPOS="1562" HEIGHT="57" WIDTH="983" ID="PAG_622_TL000023" STYLEREFS="TXT_T_10_R">
            <String HPOS="257" VPOS="1565" HEIGHT="40" WIDTH="137" ID="PAG_622_ST000105" WC="1" CONTENT="70.09." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000083" HPOS="394" VPOS="1564" WIDTH="32" />
            <String HPOS="426" VPOS="1564" HEIGHT="55" WIDTH="221" ID="PAG_622_ST000106" WC="1" CONTENT="Opførelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000084" HPOS="647" VPOS="1563" WIDTH="22" />
            <String HPOS="669" VPOS="1563" HEIGHT="41" WIDTH="44" ID="PAG_622_ST000107" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000085" HPOS="713" VPOS="1562" WIDTH="19" />
            <String HPOS="732" VPOS="1562" HEIGHT="56" WIDTH="434" ID="PAG_622_ST000108" WC="1" CONTENT="folkerumsbygning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000086" HPOS="1166" VPOS="1576" WIDTH="21" />
            <String HPOS="1187" VPOS="1576" HEIGHT="41" WIDTH="53" ID="PAG_622_ST000109" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="422" VPOS="1621" HEIGHT="43" WIDTH="846" ID="PAG_622_TB000024" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="422" VPOS="1621" HEIGHT="43" WIDTH="846" ID="PAG_622_TL000024" STYLEREFS="TXT_T_10_R">
            <String HPOS="422" VPOS="1622" HEIGHT="41" WIDTH="273" ID="PAG_622_ST000110" WC="1" CONTENT="installation" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000087" HPOS="695" VPOS="1622" WIDTH="26" />
            <String HPOS="721" VPOS="1622" HEIGHT="41" WIDTH="45" ID="PAG_622_ST000111" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000088" HPOS="766" VPOS="1622" WIDTH="26" />
            <String HPOS="792" VPOS="1622" HEIGHT="42" WIDTH="316" ID="PAG_622_ST000112" WC="1" CONTENT="centralvarme" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000089" HPOS="1108" VPOS="1621" WIDTH="25" />
            <String HPOS="1133" VPOS="1621" HEIGHT="41" WIDTH="16" ID="PAG_622_ST000113" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000090" HPOS="1149" VPOS="1636" WIDTH="25" />
            <String HPOS="1174" VPOS="1636" HEIGHT="26" WIDTH="64" ID="PAG_622_ST000114" WC="1" CONTENT="ar-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1238" VPOS="1662" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="422" VPOS="1679" HEIGHT="57" WIDTH="847" ID="PAG_622_TB000025" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="422" VPOS="1679" HEIGHT="57" WIDTH="847" ID="PAG_622_TL000025" STYLEREFS="TXT_T_10_R">
            <String HPOS="422" VPOS="1681" HEIGHT="55" WIDTH="226" ID="PAG_622_ST000115" WC="1" CONTENT="bejdsrum" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000091" HPOS="648" VPOS="1681" WIDTH="35" />
            <String HPOS="683" VPOS="1681" HEIGHT="41" WIDTH="15" ID="PAG_622_ST000116" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000092" HPOS="698" VPOS="1680" WIDTH="35" />
            <String HPOS="733" VPOS="1680" HEIGHT="55" WIDTH="336" ID="PAG_622_ST000117" WC="1" CONTENT="Frederiksborg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000093" HPOS="1069" VPOS="1679" WIDTH="38" />
            <String HPOS="1107" VPOS="1679" HEIGHT="43" WIDTH="132" ID="PAG_622_ST000118" WC="1" CONTENT="Slots-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1239" VPOS="1722" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="422" VPOS="1738" HEIGHT="45" WIDTH="1904" ID="PAG_622_TB000026" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="422" VPOS="1738" HEIGHT="45" WIDTH="1904" ID="PAG_622_TL000026" STYLEREFS="TXT_T_10_R">
            <String HPOS="422" VPOS="1741" HEIGHT="41" WIDTH="114" ID="PAG_622_ST000119" WC="1" CONTENT="have" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000094" HPOS="536" VPOS="1740" WIDTH="889" />
            <String HPOS="1425" VPOS="1740" HEIGHT="41" WIDTH="177" ID="PAG_622_ST000120" WC="1" CONTENT="177.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000095" HPOS="1602" VPOS="1762" WIDTH="226" />
            <String HPOS="1828" VPOS="1762" HEIGHT="5" WIDTH="54" ID="PAG_622_ST000121" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000096" HPOS="1882" VPOS="1746" WIDTH="130" />
            <String HPOS="2012" VPOS="1746" HEIGHT="37" WIDTH="46" ID="PAG_622_ST000122" WC="0.65" CONTENT="-f-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000097" HPOS="2058" VPOS="1738" WIDTH="91" />
            <String HPOS="2149" VPOS="1738" HEIGHT="42" WIDTH="177" ID="PAG_622_ST000123" WC="1" CONTENT="170.600" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="256" VPOS="1799" HEIGHT="54" WIDTH="1011" ID="PAG_622_TB000027" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="256" VPOS="1799" HEIGHT="54" WIDTH="1011" ID="PAG_622_TL000027" STYLEREFS="TXT_T_10_R">
            <String HPOS="256" VPOS="1801" HEIGHT="41" WIDTH="137" ID="PAG_622_ST000124" WC="1" CONTENT="70.10." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000098" HPOS="393" VPOS="1800" WIDTH="29" />
            <String HPOS="422" VPOS="1800" HEIGHT="42" WIDTH="228" ID="PAG_622_ST000125" WC="1" CONTENT="Udførelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000099" HPOS="650" VPOS="1799" WIDTH="24" />
            <String HPOS="674" VPOS="1799" HEIGHT="41" WIDTH="45" ID="PAG_622_ST000126" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000100" HPOS="719" VPOS="1799" WIDTH="22" />
            <String HPOS="741" VPOS="1799" HEIGHT="54" WIDTH="272" ID="PAG_622_ST000127" WC="0.94" CONTENT="kloakanlæg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000101" HPOS="1013" VPOS="1813" WIDTH="24" />
            <String HPOS="1037" VPOS="1813" HEIGHT="40" WIDTH="53" ID="PAG_622_ST000128" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000102" HPOS="1090" VPOS="1813" WIDTH="23" />
            <String HPOS="1113" VPOS="1813" HEIGHT="40" WIDTH="124" ID="PAG_622_ST000129" WC="1" CONTENT="pum-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1237" VPOS="1853" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="422" VPOS="1856" HEIGHT="58" WIDTH="1904" ID="PAG_622_TB000028" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="422" VPOS="1856" HEIGHT="58" WIDTH="1904" ID="PAG_622_TL000028" STYLEREFS="TXT_T_10_R">
            <String HPOS="422" VPOS="1858" HEIGHT="56" WIDTH="222" ID="PAG_622_ST000130" WC="1" CONTENT="pebrønde" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000103" HPOS="644" VPOS="1860" WIDTH="20" />
            <String HPOS="664" VPOS="1860" HEIGHT="53" WIDTH="57" ID="PAG_622_ST000131" WC="1" CONTENT="på" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000104" HPOS="721" VPOS="1857" WIDTH="21" />
            <String HPOS="742" VPOS="1857" HEIGHT="55" WIDTH="336" ID="PAG_622_ST000132" WC="1" CONTENT="Frederiksborg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000105" HPOS="1078" VPOS="1856" WIDTH="22" />
            <String HPOS="1100" VPOS="1856" HEIGHT="43" WIDTH="93" ID="PAG_622_ST000133" WC="1" CONTENT="Slot" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000106" HPOS="1193" VPOS="1891" WIDTH="30" />
            <String HPOS="1223" VPOS="1891" HEIGHT="8" WIDTH="7" ID="PAG_622_ST000134" WC="1" CONTENT="." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000107" HPOS="1230" VPOS="1858" WIDTH="192" />
            <String HPOS="1422" VPOS="1858" HEIGHT="40" WIDTH="178" ID="PAG_622_ST000135" WC="1" CONTENT="452.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000108" HPOS="1600" VPOS="1881" WIDTH="227" />
            <String HPOS="1827" VPOS="1881" HEIGHT="4" WIDTH="54" ID="PAG_622_ST000136" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000109" HPOS="1881" VPOS="1856" WIDTH="293" />
            <String HPOS="2174" VPOS="1856" HEIGHT="42" WIDTH="152" ID="PAG_622_ST000137" WC="1" CONTENT="97.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="256" VPOS="1916" HEIGHT="44" WIDTH="983" ID="PAG_622_TB000029" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="256" VPOS="1916" HEIGHT="44" WIDTH="983" ID="PAG_622_TL000029" STYLEREFS="TXT_T_10_R">
            <String HPOS="256" VPOS="1918" HEIGHT="41" WIDTH="136" ID="PAG_622_ST000138" WC="1" CONTENT="70.13." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000110" HPOS="392" VPOS="1917" WIDTH="30" />
            <String HPOS="422" VPOS="1917" HEIGHT="43" WIDTH="282" ID="PAG_622_ST000139" WC="1" CONTENT="Installation" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000111" HPOS="704" VPOS="1917" WIDTH="53" />
            <String HPOS="757" VPOS="1917" HEIGHT="41" WIDTH="44" ID="PAG_622_ST000140" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000112" HPOS="801" VPOS="1916" WIDTH="54" />
            <String HPOS="855" VPOS="1916" HEIGHT="42" WIDTH="316" ID="PAG_622_ST000141" WC="1" CONTENT="centralvarme" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000113" HPOS="1171" VPOS="1916" WIDTH="53" />
            <String HPOS="1224" VPOS="1916" HEIGHT="41" WIDTH="15" ID="PAG_622_ST000142" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="421" VPOS="1975" HEIGHT="56" WIDTH="818" ID="PAG_622_TB000030" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="421" VPOS="1975" HEIGHT="56" WIDTH="818" ID="PAG_622_TL000030" STYLEREFS="TXT_T_10_R">
            <String HPOS="421" VPOS="1976" HEIGHT="42" WIDTH="330" ID="PAG_622_ST000143" WC="1" CONTENT="underofficers-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000114" HPOS="751" VPOS="1989" WIDTH="50" />
            <String HPOS="801" VPOS="1989" HEIGHT="42" WIDTH="53" ID="PAG_622_ST000144" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000115" HPOS="854" VPOS="1975" WIDTH="47" />
            <String HPOS="901" VPOS="1975" HEIGHT="55" WIDTH="338" ID="PAG_622_ST000145" WC="1" CONTENT="vægterboligen" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="422" VPOS="2034" HEIGHT="44" WIDTH="817" ID="PAG_622_TB000031" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="422" VPOS="2034" HEIGHT="44" WIDTH="817" ID="PAG_622_TL000031" STYLEREFS="TXT_T_10_R">
            <String HPOS="422" VPOS="2040" HEIGHT="38" WIDTH="116" ID="PAG_622_ST000146" WC="0.99" CONTENT="samt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000116" HPOS="538" VPOS="2035" WIDTH="29" />
            <String HPOS="567" VPOS="2035" HEIGHT="42" WIDTH="272" ID="PAG_622_ST000147" WC="1" CONTENT="installation" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000117" HPOS="839" VPOS="2034" WIDTH="30" />
            <String HPOS="869" VPOS="2034" HEIGHT="43" WIDTH="44" ID="PAG_622_ST000148" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000118" HPOS="913" VPOS="2038" WIDTH="29" />
            <String HPOS="942" VPOS="2038" HEIGHT="39" WIDTH="148" ID="PAG_622_ST000149" WC="1" CONTENT="varmt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000119" HPOS="1090" VPOS="2034" WIDTH="29" />
            <String HPOS="1119" VPOS="2034" HEIGHT="43" WIDTH="120" ID="PAG_622_ST000150" WC="1" CONTENT="vand" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="421" VPOS="2094" HEIGHT="58" WIDTH="845" ID="PAG_622_TB000032" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="421" VPOS="2094" HEIGHT="58" WIDTH="845" ID="PAG_622_TL000032" STYLEREFS="TXT_T_10_R">
            <String HPOS="421" VPOS="2096" HEIGHT="42" WIDTH="15" ID="PAG_622_ST000151" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000120" HPOS="436" VPOS="2095" WIDTH="53" />
            <String HPOS="489" VPOS="2095" HEIGHT="57" WIDTH="446" ID="PAG_622_ST000152" WC="1" CONTENT="kasernebygningen," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000121" HPOS="935" VPOS="2094" WIDTH="57" />
            <String HPOS="992" VPOS="2094" HEIGHT="43" WIDTH="244" ID="PAG_622_ST000153" WC="1" CONTENT="Frederiks-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1236" VPOS="2137" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="421" VPOS="2153" HEIGHT="58" WIDTH="1903" ID="PAG_622_TB000033" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="421" VPOS="2153" HEIGHT="58" WIDTH="1903" ID="PAG_622_TL000033" STYLEREFS="TXT_T_10_R">
            <String HPOS="421" VPOS="2156" HEIGHT="55" WIDTH="107" ID="PAG_622_ST000154" WC="1" CONTENT="borg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000122" HPOS="528" VPOS="2155" WIDTH="22" />
            <String HPOS="550" VPOS="2155" HEIGHT="43" WIDTH="94" ID="PAG_622_ST000155" WC="1" CONTENT="Slot" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000123" HPOS="644" VPOS="2155" WIDTH="779" />
            <String HPOS="1423" VPOS="2155" HEIGHT="40" WIDTH="176" ID="PAG_622_ST000156" WC="1" CONTENT="100.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000124" HPOS="1599" VPOS="2178" WIDTH="227" />
            <String HPOS="1826" VPOS="2178" HEIGHT="4" WIDTH="54" ID="PAG_622_ST000157" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000125" HPOS="1880" VPOS="2153" WIDTH="296" />
            <String HPOS="2176" VPOS="2153" HEIGHT="41" WIDTH="148" ID="PAG_622_ST000158" WC="1" CONTENT="19.600" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="255" VPOS="2214" HEIGHT="43" WIDTH="983" ID="PAG_622_TB000034" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="255" VPOS="2214" HEIGHT="43" WIDTH="983" ID="PAG_622_TL000034" STYLEREFS="TXT_T_10_R">
            <String HPOS="255" VPOS="2216" HEIGHT="41" WIDTH="137" ID="PAG_622_ST000159" WC="1" CONTENT="70.14." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000126" HPOS="392" VPOS="2215" WIDTH="29" />
            <String HPOS="421" VPOS="2215" HEIGHT="42" WIDTH="282" ID="PAG_622_ST000160" WC="1" CONTENT="Installation" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000127" HPOS="703" VPOS="2214" WIDTH="53" />
            <String HPOS="756" VPOS="2214" HEIGHT="42" WIDTH="44" ID="PAG_622_ST000161" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000128" HPOS="800" VPOS="2214" WIDTH="54" />
            <String HPOS="854" VPOS="2214" HEIGHT="42" WIDTH="317" ID="PAG_622_ST000162" WC="1" CONTENT="centralvarme" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000129" HPOS="1171" VPOS="2214" WIDTH="52" />
            <String HPOS="1223" VPOS="2214" HEIGHT="41" WIDTH="15" ID="PAG_622_ST000163" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="423" VPOS="2273" HEIGHT="56" WIDTH="843" ID="PAG_622_TB000035" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="423" VPOS="2273" HEIGHT="56" WIDTH="843" ID="PAG_622_TL000035" STYLEREFS="TXT_T_10_R">
            <String HPOS="423" VPOS="2274" HEIGHT="43" WIDTH="151" ID="PAG_622_ST000164" WC="1" CONTENT="Gamle" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000130" HPOS="574" VPOS="2273" WIDTH="26" />
            <String HPOS="600" VPOS="2273" HEIGHT="56" WIDTH="401" ID="PAG_622_ST000165" WC="1" CONTENT="Kavalerbygning," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000131" HPOS="1001" VPOS="2273" WIDTH="28" />
            <String HPOS="1029" VPOS="2273" HEIGHT="42" WIDTH="207" ID="PAG_622_ST000166" WC="1" CONTENT="Fredens-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1236" VPOS="2315" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="420" VPOS="2331" HEIGHT="58" WIDTH="1904" ID="PAG_622_TB000036" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="420" VPOS="2331" HEIGHT="58" WIDTH="1904" ID="PAG_622_TL000036" STYLEREFS="TXT_T_10_R">
            <String HPOS="420" VPOS="2334" HEIGHT="55" WIDTH="108" ID="PAG_622_ST000167" WC="1" CONTENT="borg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000132" HPOS="528" VPOS="2333" WIDTH="22" />
            <String HPOS="550" VPOS="2333" HEIGHT="44" WIDTH="93" ID="PAG_622_ST000168" WC="1" CONTENT="Slot" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000133" HPOS="643" VPOS="2333" WIDTH="806" />
            <String HPOS="1449" VPOS="2333" HEIGHT="41" WIDTH="150" ID="PAG_622_ST000169" WC="1" CONTENT="76.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000134" HPOS="1599" VPOS="2355" WIDTH="226" />
            <String HPOS="1825" VPOS="2355" HEIGHT="5" WIDTH="54" ID="PAG_622_ST000170" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000135" HPOS="1879" VPOS="2331" WIDTH="321" />
            <String HPOS="2200" VPOS="2331" HEIGHT="40" WIDTH="124" ID="PAG_622_ST000171" WC="1" CONTENT="8.800" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="254" VPOS="2391" HEIGHT="56" WIDTH="983" ID="PAG_622_TB000037" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="254" VPOS="2391" HEIGHT="56" WIDTH="983" ID="PAG_622_TL000037" STYLEREFS="TXT_T_10_R">
            <String HPOS="254" VPOS="2394" HEIGHT="41" WIDTH="137" ID="PAG_622_ST000172" WC="1" CONTENT="70.15." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000136" HPOS="391" VPOS="2393" WIDTH="30" />
            <String HPOS="421" VPOS="2393" HEIGHT="43" WIDTH="281" ID="PAG_622_ST000173" WC="1" CONTENT="Installation" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000137" HPOS="702" VPOS="2392" WIDTH="26" />
            <String HPOS="728" VPOS="2392" HEIGHT="42" WIDTH="45" ID="PAG_622_ST000174" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000138" HPOS="773" VPOS="2392" WIDTH="27" />
            <String HPOS="800" VPOS="2392" HEIGHT="42" WIDTH="316" ID="PAG_622_ST000175" WC="1" CONTENT="centralvarme" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000139" HPOS="1116" VPOS="2391" WIDTH="26" />
            <String HPOS="1142" VPOS="2391" HEIGHT="42" WIDTH="15" ID="PAG_622_ST000176" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000140" HPOS="1157" VPOS="2406" WIDTH="27" />
            <String HPOS="1184" VPOS="2406" HEIGHT="41" WIDTH="53" ID="PAG_622_ST000177" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="420" VPOS="2450" HEIGHT="57" WIDTH="846" ID="PAG_622_TB000038" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="420" VPOS="2450" HEIGHT="57" WIDTH="846" ID="PAG_622_TL000038" STYLEREFS="TXT_T_10_R">
            <String HPOS="420" VPOS="2452" HEIGHT="44" WIDTH="337" ID="PAG_622_ST000178" WC="1" CONTENT="istandsættelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000141" HPOS="757" VPOS="2452" WIDTH="21" />
            <String HPOS="778" VPOS="2452" HEIGHT="41" WIDTH="45" ID="PAG_622_ST000179" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000142" HPOS="823" VPOS="2452" WIDTH="20" />
            <String HPOS="843" VPOS="2452" HEIGHT="55" WIDTH="73" ID="PAG_622_ST000180" WC="1" CONTENT="Ny" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000143" HPOS="916" VPOS="2450" WIDTH="21" />
            <String HPOS="937" VPOS="2450" HEIGHT="56" WIDTH="299" ID="PAG_622_ST000181" WC="1" CONTENT="Kavalerbyg-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1236" VPOS="2506" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="253" VPOS="2508" HEIGHT="224" WIDTH="2070" ID="PAG_622_TB000039" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="420" VPOS="2508" HEIGHT="59" WIDTH="1903" ID="PAG_622_TL000039" STYLEREFS="TXT_T_10_R">
            <String HPOS="420" VPOS="2512" HEIGHT="55" WIDTH="117" ID="PAG_622_ST000182" WC="1" CONTENT="ning," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000144" HPOS="537" VPOS="2511" WIDTH="23" />
            <String HPOS="560" VPOS="2511" HEIGHT="55" WIDTH="299" ID="PAG_622_ST000183" WC="1" CONTENT="Fredensborg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000145" HPOS="859" VPOS="2510" WIDTH="22" />
            <String HPOS="881" VPOS="2510" HEIGHT="43" WIDTH="94" ID="PAG_622_ST000184" WC="1" CONTENT="Slot" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000146" HPOS="975" VPOS="2511" WIDTH="445" />
            <String HPOS="1420" VPOS="2511" HEIGHT="40" WIDTH="178" ID="PAG_622_ST000185" WC="1" CONTENT="236.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000147" HPOS="1598" VPOS="2533" WIDTH="227" />
            <String HPOS="1825" VPOS="2533" HEIGHT="4" WIDTH="54" ID="PAG_622_ST000186" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000148" HPOS="1879" VPOS="2532" WIDTH="130" />
            <String HPOS="2009" VPOS="2532" HEIGHT="20" WIDTH="46" ID="PAG_622_ST000187" WC="0.00" CONTENT="-r-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000149" HPOS="2055" VPOS="2508" WIDTH="117" />
            <String HPOS="2172" VPOS="2508" HEIGHT="41" WIDTH="151" ID="PAG_622_ST000188" WC="1" CONTENT="61.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="254" VPOS="2567" HEIGHT="57" WIDTH="2068" ID="PAG_622_TL000040" STYLEREFS="TXT_T_10_R">
            <String HPOS="254" VPOS="2573" HEIGHT="40" WIDTH="137" ID="PAG_622_ST000189" WC="1" CONTENT="70.18." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000150" HPOS="391" VPOS="2571" WIDTH="29" />
            <String HPOS="420" VPOS="2571" HEIGHT="42" WIDTH="270" ID="PAG_622_ST000190" WC="1" CONTENT="Marmorbro" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000151" HPOS="690" VPOS="2584" WIDTH="5" />
            <String HPOS="695" VPOS="2584" HEIGHT="28" WIDTH="75" ID="PAG_622_ST000191" WC="1" CONTENT="ens" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000152" HPOS="770" VPOS="2570" WIDTH="18" />
            <String HPOS="788" VPOS="2570" HEIGHT="54" WIDTH="406" ID="PAG_622_ST000192" WC="1" CONTENT="restaurering...." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000153" HPOS="1194" VPOS="2593" WIDTH="24" />
            <String HPOS="1218" VPOS="2593" HEIGHT="18" WIDTH="7" ID="PAG_622_ST000193" WC="0.54" CONTENT=";" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000154" HPOS="1225" VPOS="2571" WIDTH="195" />
            <String HPOS="1420" VPOS="2571" HEIGHT="39" WIDTH="178" ID="PAG_622_ST000194" WC="1" CONTENT="300.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000155" HPOS="1598" VPOS="2592" WIDTH="229" />
            <String HPOS="1827" VPOS="2592" HEIGHT="4" WIDTH="48" ID="PAG_622_ST000195" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000156" HPOS="1875" VPOS="2591" WIDTH="133" />
            <String HPOS="2008" VPOS="2591" HEIGHT="4" WIDTH="46" ID="PAG_622_ST000196" WC="0.5" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000157" HPOS="2054" VPOS="2567" WIDTH="89" />
            <String HPOS="2143" VPOS="2567" HEIGHT="41" WIDTH="179" ID="PAG_622_ST000197" WC="1" CONTENT="275.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="254" VPOS="2627" HEIGHT="57" WIDTH="2068" ID="PAG_622_TL000041" STYLEREFS="TXT_T_10_R">
            <String HPOS="254" VPOS="2631" HEIGHT="41" WIDTH="137" ID="PAG_622_ST000198" WC="1" CONTENT="70.19." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000158" HPOS="391" VPOS="2629" WIDTH="31" />
            <String HPOS="422" VPOS="2629" HEIGHT="55" WIDTH="273" ID="PAG_622_ST000199" WC="1" CONTENT="Sønderborg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000159" HPOS="695" VPOS="2629" WIDTH="22" />
            <String HPOS="717" VPOS="2629" HEIGHT="51" WIDTH="105" ID="PAG_622_ST000200" WC="1" CONTENT="Slot," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000160" HPOS="822" VPOS="2628" WIDTH="22" />
            <String HPOS="844" VPOS="2628" HEIGHT="55" WIDTH="291" ID="PAG_622_ST000201" WC="1" CONTENT="restaurering" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000161" HPOS="1135" VPOS="2662" WIDTH="30" />
            <String HPOS="1165" VPOS="2662" HEIGHT="8" WIDTH="63" ID="PAG_622_ST000202" WC="0.68" CONTENT="..." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000162" HPOS="1228" VPOS="2629" WIDTH="150" />
            <String HPOS="1378" VPOS="2629" HEIGHT="40" WIDTH="220" ID="PAG_622_ST000203" WC="1" CONTENT="1.500.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000163" HPOS="1598" VPOS="2651" WIDTH="226" />
            <String HPOS="1824" VPOS="2651" HEIGHT="4" WIDTH="54" ID="PAG_622_ST000204" WC="0.61" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000164" HPOS="1878" VPOS="2650" WIDTH="130" />
            <String HPOS="2008" VPOS="2650" HEIGHT="21" WIDTH="46" ID="PAG_622_ST000205" WC="0.00" CONTENT="-r" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000165" HPOS="2054" VPOS="2627" WIDTH="92" />
            <String HPOS="2146" VPOS="2627" HEIGHT="40" WIDTH="176" ID="PAG_622_ST000206" WC="1" CONTENT="100.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="253" VPOS="2687" HEIGHT="45" WIDTH="984" ID="PAG_622_TL000042" STYLEREFS="TXT_T_10_R">
            <String HPOS="253" VPOS="2690" HEIGHT="42" WIDTH="138" ID="PAG_622_ST000207" WC="1" CONTENT="70.20." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000166" HPOS="391" VPOS="2688" WIDTH="29" />
            <String HPOS="420" VPOS="2688" HEIGHT="44" WIDTH="498" ID="PAG_622_ST000208" WC="1" CONTENT="Hovedistandsættelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000167" HPOS="918" VPOS="2688" WIDTH="28" />
            <String HPOS="946" VPOS="2688" HEIGHT="42" WIDTH="44" ID="PAG_622_ST000209" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000168" HPOS="990" VPOS="2687" WIDTH="29" />
            <String HPOS="1019" VPOS="2687" HEIGHT="43" WIDTH="97" ID="PAG_622_ST000210" WC="1" CONTENT="Chr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000169" HPOS="1116" VPOS="2687" WIDTH="31" />
            <String HPOS="1147" VPOS="2687" HEIGHT="42" WIDTH="90" ID="PAG_622_ST000211" WC="1" CONTENT="IXs" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="420" VPOS="2745" HEIGHT="59" WIDTH="1903" ID="PAG_622_TB000040" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="420" VPOS="2745" HEIGHT="59" WIDTH="1903" ID="PAG_622_TL000043" STYLEREFS="TXT_T_10_R">
            <String HPOS="420" VPOS="2749" HEIGHT="41" WIDTH="116" ID="PAG_622_ST000212" WC="1" CONTENT="Palæ" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000170" HPOS="536" VPOS="2751" WIDTH="20" />
            <String HPOS="556" VPOS="2751" HEIGHT="53" WIDTH="58" ID="PAG_622_ST000213" WC="1" CONTENT="på" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000171" HPOS="614" VPOS="2748" WIDTH="20" />
            <String HPOS="634" VPOS="2748" HEIGHT="55" WIDTH="309" ID="PAG_622_ST000214" WC="1" CONTENT="Amalienborg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000172" HPOS="943" VPOS="2771" WIDTH="520" />
            <String HPOS="1463" VPOS="2771" HEIGHT="5" WIDTH="54" ID="PAG_622_ST000215" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000173" HPOS="1517" VPOS="2770" WIDTH="308" />
            <String HPOS="1825" VPOS="2770" HEIGHT="4" WIDTH="54" ID="PAG_622_ST000216" WC="0.5" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000174" HPOS="1879" VPOS="2745" WIDTH="293" />
            <String HPOS="2172" VPOS="2745" HEIGHT="40" WIDTH="151" ID="PAG_622_ST000217" WC="1" CONTENT="56.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="253" VPOS="2806" HEIGHT="58" WIDTH="1012" ID="PAG_622_TB000041" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="253" VPOS="2806" HEIGHT="58" WIDTH="1012" ID="PAG_622_TL000044" STYLEREFS="TXT_T_10_R">
            <String HPOS="253" VPOS="2810" HEIGHT="40" WIDTH="138" ID="PAG_622_ST000218" WC="1" CONTENT="70.22." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000175" HPOS="391" VPOS="2808" WIDTH="32" />
            <String HPOS="423" VPOS="2808" HEIGHT="56" WIDTH="222" ID="PAG_622_ST000219" WC="1" CONTENT="Opførelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000176" HPOS="645" VPOS="2807" WIDTH="34" />
            <String HPOS="679" VPOS="2807" HEIGHT="42" WIDTH="44" ID="PAG_622_ST000220" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000177" HPOS="723" VPOS="2807" WIDTH="32" />
            <String HPOS="755" VPOS="2807" HEIGHT="42" WIDTH="294" ID="PAG_622_ST000221" WC="1" CONTENT="redskabshus" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000178" HPOS="1049" VPOS="2806" WIDTH="33" />
            <String HPOS="1082" VPOS="2806" HEIGHT="42" WIDTH="15" ID="PAG_622_ST000222" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000179" HPOS="1097" VPOS="2806" WIDTH="35" />
            <String HPOS="1132" VPOS="2806" HEIGHT="42" WIDTH="103" ID="PAG_622_ST000223" WC="1" CONTENT="Grå-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1235" VPOS="2848" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="420" VPOS="2863" HEIGHT="47" WIDTH="1903" ID="PAG_622_TB000042" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="420" VPOS="2863" HEIGHT="47" WIDTH="1903" ID="PAG_622_TL000045" STYLEREFS="TXT_T_10_R">
            <String HPOS="420" VPOS="2872" HEIGHT="37" WIDTH="98" ID="PAG_622_ST000224" WC="1" CONTENT="sten" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000180" HPOS="518" VPOS="2867" WIDTH="22" />
            <String HPOS="540" VPOS="2867" HEIGHT="43" WIDTH="228" ID="PAG_622_ST000225" WC="1" CONTENT="Slotshave" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000181" HPOS="768" VPOS="2890" WIDTH="694" />
            <String HPOS="1462" VPOS="2890" HEIGHT="4" WIDTH="55" ID="PAG_622_ST000226" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000182" HPOS="1517" VPOS="2888" WIDTH="307" />
            <String HPOS="1824" VPOS="2888" HEIGHT="4" WIDTH="55" ID="PAG_622_ST000227" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000183" HPOS="1879" VPOS="2863" WIDTH="292" />
            <String HPOS="2171" VPOS="2863" HEIGHT="41" WIDTH="152" ID="PAG_622_ST000228" WC="1" CONTENT="43.300" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="253" VPOS="2924" HEIGHT="57" WIDTH="981" ID="PAG_622_TB000043" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="253" VPOS="2924" HEIGHT="57" WIDTH="981" ID="PAG_622_TL000046" STYLEREFS="TXT_T_10_R">
            <String HPOS="253" VPOS="2928" HEIGHT="40" WIDTH="137" ID="PAG_622_ST000229" WC="1" CONTENT="70.23." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000184" HPOS="390" VPOS="2926" WIDTH="32" />
            <String HPOS="422" VPOS="2926" HEIGHT="55" WIDTH="222" ID="PAG_622_ST000230" WC="1" CONTENT="Opførelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000185" HPOS="644" VPOS="2926" WIDTH="45" />
            <String HPOS="689" VPOS="2926" HEIGHT="40" WIDTH="44" ID="PAG_622_ST000231" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000186" HPOS="733" VPOS="2924" WIDTH="44" />
            <String HPOS="777" VPOS="2924" HEIGHT="56" WIDTH="293" ID="PAG_622_ST000232" WC="1" CONTENT="gartnerbolig" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000187" HPOS="1070" VPOS="2939" WIDTH="45" />
            <String HPOS="1115" VPOS="2939" HEIGHT="27" WIDTH="56" ID="PAG_622_ST000233" WC="1" CONTENT="m." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000188" HPOS="1171" VPOS="2939" WIDTH="20" />
            <String HPOS="1191" VPOS="2939" HEIGHT="27" WIDTH="43" ID="PAG_622_ST000234" WC="1" CONTENT="v." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="419" VPOS="2980" HEIGHT="60" WIDTH="1904" ID="PAG_622_TB000044" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="419" VPOS="2980" HEIGHT="60" WIDTH="1904" ID="PAG_622_TL000047" STYLEREFS="TXT_T_10_R">
            <String HPOS="419" VPOS="2985" HEIGHT="43" WIDTH="87" ID="PAG_622_ST000235" WC="1" CONTENT="ved" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000189" HPOS="506" VPOS="2984" WIDTH="19" />
            <String HPOS="525" VPOS="2984" HEIGHT="56" WIDTH="288" ID="PAG_622_ST000236" WC="1" CONTENT="herregården" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000190" HPOS="813" VPOS="2983" WIDTH="21" />
            <String HPOS="834" VPOS="2983" HEIGHT="57" WIDTH="212" ID="PAG_622_ST000237" WC="1" CONTENT="Spøttrup" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000191" HPOS="1046" VPOS="3007" WIDTH="415" />
            <String HPOS="1461" VPOS="3007" HEIGHT="4" WIDTH="55" ID="PAG_622_ST000238" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000192" HPOS="1516" VPOS="3006" WIDTH="308" />
            <String HPOS="1824" VPOS="3006" HEIGHT="4" WIDTH="54" ID="PAG_622_ST000239" WC="0.5" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000193" HPOS="1878" VPOS="2980" WIDTH="266" />
            <String HPOS="2144" VPOS="2980" HEIGHT="41" WIDTH="179" ID="PAG_622_ST000240" WC="1" CONTENT="307.300" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="253" VPOS="3043" HEIGHT="56" WIDTH="983" ID="PAG_622_TB000045" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="253" VPOS="3043" HEIGHT="56" WIDTH="983" ID="PAG_622_TL000048" STYLEREFS="TXT_T_10_R">
            <String HPOS="253" VPOS="3046" HEIGHT="41" WIDTH="137" ID="PAG_622_ST000241" WC="1" CONTENT="70.24." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000194" HPOS="390" VPOS="3045" WIDTH="30" />
            <String HPOS="420" VPOS="3045" HEIGHT="54" WIDTH="258" ID="PAG_622_ST000242" WC="1" CONTENT="Indretning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000195" HPOS="678" VPOS="3044" WIDTH="20" />
            <String HPOS="698" VPOS="3044" HEIGHT="41" WIDTH="44" ID="PAG_622_ST000243" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000196" HPOS="742" VPOS="3044" WIDTH="18" />
            <String HPOS="760" VPOS="3044" HEIGHT="42" WIDTH="197" ID="PAG_622_ST000244" WC="1" CONTENT="værelser" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000197" HPOS="957" VPOS="3044" WIDTH="19" />
            <String HPOS="976" VPOS="3044" HEIGHT="41" WIDTH="15" ID="PAG_622_ST000245" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000198" HPOS="991" VPOS="3044" WIDTH="19" />
            <String HPOS="1010" VPOS="3044" HEIGHT="41" WIDTH="69" ID="PAG_622_ST000246" WC="1" CONTENT="Fr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000199" HPOS="1079" VPOS="3043" WIDTH="22" />
            <String HPOS="1101" VPOS="3043" HEIGHT="43" WIDTH="135" ID="PAG_622_ST000247" WC="1" CONTENT="VIIIs" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="419" VPOS="3100" HEIGHT="60" WIDTH="1903" ID="PAG_622_TB000046" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="419" VPOS="3100" HEIGHT="60" WIDTH="1903" ID="PAG_622_TL000049" STYLEREFS="TXT_T_10_R">
            <String HPOS="419" VPOS="3104" HEIGHT="42" WIDTH="116" ID="PAG_622_ST000248" WC="1" CONTENT="Palæ" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000200" HPOS="535" VPOS="3106" WIDTH="21" />
            <String HPOS="556" VPOS="3106" HEIGHT="54" WIDTH="57" ID="PAG_622_ST000249" WC="1" CONTENT="på" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000201" HPOS="613" VPOS="3103" WIDTH="20" />
            <String HPOS="633" VPOS="3103" HEIGHT="55" WIDTH="308" ID="PAG_622_ST000250" WC="0.92" CONTENT="Amalienborg," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000202" HPOS="941" VPOS="3126" WIDTH="519" />
            <String HPOS="1460" VPOS="3126" HEIGHT="4" WIDTH="55" ID="PAG_622_ST000251" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000203" HPOS="1515" VPOS="3125" WIDTH="308" />
            <String HPOS="1823" VPOS="3125" HEIGHT="4" WIDTH="55" ID="PAG_622_ST000252" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000204" HPOS="1878" VPOS="3100" WIDTH="265" />
            <String HPOS="2143" VPOS="3100" HEIGHT="40" WIDTH="179" ID="PAG_622_ST000253" WC="1" CONTENT="292.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="252" VPOS="3221" HEIGHT="56" WIDTH="673" ID="PAG_622_TB000047" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="252" VPOS="3221" HEIGHT="56" WIDTH="673" ID="PAG_622_TL000050" STYLEREFS="TXT_T_10_R">
            <String HPOS="252" VPOS="3221" HEIGHT="56" WIDTH="533" ID="PAG_622_ST000254" WC="1" CONTENT="Ejendomserhvervelser" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000205" HPOS="785" VPOS="3235" WIDTH="21" />
            <String HPOS="806" VPOS="3235" HEIGHT="28" WIDTH="57" ID="PAG_622_ST000255" WC="1" CONTENT="m." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000206" HPOS="863" VPOS="3236" WIDTH="20" />
            <String HPOS="883" VPOS="3236" HEIGHT="27" WIDTH="42" ID="PAG_622_ST000256" WC="1" CONTENT="v." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="252" VPOS="3279" HEIGHT="57" WIDTH="982" ID="PAG_622_TB000048" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="252" VPOS="3279" HEIGHT="57" WIDTH="982" ID="PAG_622_TL000051" STYLEREFS="TXT_T_10_R">
            <String HPOS="252" VPOS="3282" HEIGHT="42" WIDTH="137" ID="PAG_622_ST000257" WC="1" CONTENT="71.04." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000207" HPOS="389" VPOS="3280" WIDTH="30" />
            <String HPOS="419" VPOS="3280" HEIGHT="44" WIDTH="285" ID="PAG_622_ST000258" WC="1" CONTENT="Erhvervelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000208" HPOS="704" VPOS="3280" WIDTH="36" />
            <String HPOS="740" VPOS="3280" HEIGHT="42" WIDTH="45" ID="PAG_622_ST000259" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000209" HPOS="785" VPOS="3279" WIDTH="35" />
            <String HPOS="820" VPOS="3279" HEIGHT="57" WIDTH="365" ID="PAG_622_ST000260" WC="1" CONTENT="kontorejendom" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000210" HPOS="1185" VPOS="3279" WIDTH="34" />
            <String HPOS="1219" VPOS="3279" HEIGHT="42" WIDTH="15" ID="PAG_622_ST000261" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="252" VPOS="3337" HEIGHT="120" WIDTH="2068" ID="PAG_622_TB000049" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="419" VPOS="3337" HEIGHT="47" WIDTH="1901" ID="PAG_622_TL000052" STYLEREFS="TXT_T_10_R">
            <String HPOS="419" VPOS="3341" HEIGHT="43" WIDTH="212" ID="PAG_622_ST000262" WC="1" CONTENT="Birkerød" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000211" HPOS="631" VPOS="3338" WIDTH="743" />
            <String HPOS="1374" VPOS="3338" HEIGHT="43" WIDTH="221" ID="PAG_622_ST000263" WC="1" CONTENT="9.720.400" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000212" HPOS="1595" VPOS="3362" WIDTH="227" />
            <String HPOS="1822" VPOS="3362" HEIGHT="4" WIDTH="54" ID="PAG_622_ST000264" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000213" HPOS="1876" VPOS="3337" WIDTH="293" />
            <String HPOS="2169" VPOS="3337" HEIGHT="41" WIDTH="151" ID="PAG_622_ST000265" WC="1" CONTENT="86.100" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="252" VPOS="3396" HEIGHT="61" WIDTH="2068" ID="PAG_622_TL000053" STYLEREFS="TXT_T_10_R">
            <String HPOS="252" VPOS="3403" HEIGHT="42" WIDTH="136" ID="PAG_622_ST000266" WC="1" CONTENT="72.01." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000214" HPOS="388" VPOS="3400" WIDTH="30" />
            <String HPOS="418" VPOS="3400" HEIGHT="57" WIDTH="165" ID="PAG_622_ST000267" WC="1" CONTENT="Afdrag" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000215" HPOS="583" VPOS="3403" WIDTH="20" />
            <String HPOS="603" VPOS="3403" HEIGHT="54" WIDTH="58" ID="PAG_622_ST000268" WC="1" CONTENT="på" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000216" HPOS="661" VPOS="3399" WIDTH="20" />
            <String HPOS="681" VPOS="3399" HEIGHT="58" WIDTH="333" ID="PAG_622_ST000269" WC="1" CONTENT="prioritetsgæld" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000217" HPOS="1014" VPOS="3434" WIDTH="8" />
            <String HPOS="1022" VPOS="3434" HEIGHT="9" WIDTH="26" ID="PAG_622_ST000270" WC="0.13" CONTENT="," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000218" HPOS="1048" VPOS="3434" WIDTH="1" />
            <String HPOS="1048" VPOS="3434" HEIGHT="9" WIDTH="26" ID="PAG_622_ST000271" WC="0.13" CONTENT="," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000219" HPOS="1074" VPOS="3434" WIDTH="1" />
            <String HPOS="1074" VPOS="3434" HEIGHT="9" WIDTH="26" ID="PAG_622_ST000272" WC="0.13" CONTENT="," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000220" HPOS="1100" VPOS="3434" WIDTH="1" />
            <String HPOS="1100" VPOS="3434" HEIGHT="9" WIDTH="26" ID="PAG_622_ST000273" WC="0.13" CONTENT="," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000221" HPOS="1126" VPOS="3434" WIDTH="1" />
            <String HPOS="1126" VPOS="3434" HEIGHT="9" WIDTH="26" ID="PAG_622_ST000274" WC="0.13" CONTENT="," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000222" HPOS="1152" VPOS="3434" WIDTH="1" />
            <String HPOS="1152" VPOS="3434" HEIGHT="9" WIDTH="26" ID="PAG_622_ST000275" WC="0.13" CONTENT="." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000223" HPOS="1178" VPOS="3434" WIDTH="1" />
            <String HPOS="1178" VPOS="3434" HEIGHT="9" WIDTH="26" ID="PAG_622_ST000276" WC="0.13" CONTENT="," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000224" HPOS="1204" VPOS="3434" WIDTH="1" />
            <String HPOS="1204" VPOS="3434" HEIGHT="9" WIDTH="47" ID="PAG_622_ST000277" WC="0.13" CONTENT="'" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000225" HPOS="1251" VPOS="3400" WIDTH="195" />
            <String HPOS="1446" VPOS="3400" HEIGHT="41" WIDTH="148" ID="PAG_622_ST000278" WC="1" CONTENT="15.300" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000226" HPOS="1594" VPOS="3422" WIDTH="227" />
            <String HPOS="1821" VPOS="3422" HEIGHT="5" WIDTH="54" ID="PAG_622_ST000279" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000227" HPOS="1875" VPOS="3404" WIDTH="130" />
            <String HPOS="2005" VPOS="3404" HEIGHT="38" WIDTH="46" ID="PAG_622_ST000280" WC="0.60" CONTENT="-f-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_622_SP000228" HPOS="2051" VPOS="3396" WIDTH="148" />
            <String HPOS="2199" VPOS="3396" HEIGHT="42" WIDTH="121" ID="PAG_622_ST000281" WC="1" CONTENT="1.800" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>